## org.apache.poi.hwpf.usermodel
Class TableIterator

    java.lang.Object
      org.apache.poi.hwpf.usermodel.TableIterator

    public final class TableIterator

extends java.lang.Object

Constructor Summary
`TableIterator(Range range)`

Method Summary
`boolean` `hasNext()`
`Table` `next()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableIterator

    public TableIterator(Range range)

Method Detail

### hasNext

    public boolean hasNext()

### next

    public Table next()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.